
body[colorcode="faire"] .menu, body[colorcode="faire"] .menu .level-2 {
    background: var(--a-color);
}


body[colorcode="faire"] {
    background: var(--d-color);
}

body[colorcode="faire"] .buttons button {
      background: var(--b-color);

}

body[colorcode="faire"] footer.bordure {
    background: var(--c-color);
        color: #403307c7;

}

body[colorcode="about"] {
    background: var(--b-color);
}

body[colorcode="about"] .buttons button {
      background: var(--d-color);

}

body[colorcode="about"] .tete h1 {
    color: white;
}

body[colorcode="about"] footer.bordure {
    background: var(--a-color);
    color: #403307c7;
}

body[colorcode="about"] footer.bordure a, body[colorcode="faire"] footer.bordure a {
    color: #403307c7;
    text-decoration-color: white;
}

body[colorcode="about"] footer.bordure a:hover, body[colorcode="faire"] footer.bordure a:hover {
    text-decoration-color: #403307c7;
}

body[colorcode="about"] .menu, body[colorcode="about"] .menu .level-2 {
    background: var(--c-color);
}

body[colorcode="about"] .buttons button {
      background: var(--d-color);

}

body[colorcode="about"] .tete h1 {
    color: white;
}

body[colorcode="about"] footer.bordure {
    background: var(--a-color);
    color: #403307c7;
}

body[colorcode="about"] footer.bordure a, body[colorcode="faire"] footer.bordure a {
    color: #403307c7;
    text-decoration-color: white;
}

body[colorcode="about"] footer.bordure a:hover, body[colorcode="faire"] footer.bordure a:hover {
    text-decoration-color: #403307c7;
}

body[colorcode="about"] .menu, body[colorcode="about"] .menu .level-2 {
    background: var(--c-color);
}




body[colorcode="ressou"] {
    background: var(--c-color);
}

body[colorcode="ressou"] .tete a {
    color: var(--d-color);
}


body[colorcode="ressou"] .buttons button {
      background: var(--b-color);
}


body[colorcode="ressou"] .menu, body[colorcode="ressou"] .menu .level-2 {
    background: var(--a-color);
}

body[colorcode="ressou"] footer.bordure {
      background: var(--d-color);
      color: var(--c-color);
}

body[colorcode="ressou"] footer.bordure a {
    color:  var(--c-color);
    text-decoration-color: white;
}

body[colorcode="ressou"] footer.bordure a:hover {
    text-decoration-color: var(--c-color);
}

body[colorcode="ressou"] .block-type-text a, body[colorcode="ressou"] .block-type-list a {
    text-decoration-color: var(--b-color);
}


body[colorcode="ressou"] .block-type-text a:hover, body[colorcode="ressou"] .block-type-list a:hover {
    color:  var(--b-color);
}



body[colorcode="pays"] {
    background: var(--a-color);
}

body[colorcode="pays"] .tete a {
    color: var(--d-color);
}


body[colorcode="pays"] .buttons button {
      background: var(--d-color);
}

body[colorcode="pays"] footer.bordure {
      background: var(--b-color);
      color: var(--a-color);
}

body[colorcode="pays"] footer.bordure a {
    color:  var(--c-color);
    text-decoration-color: white;
}

body[colorcode="pays"] footer.bordure a:hover {
    color: white;
}

body[colorcode="pays"] .block-type-text a, body[colorcode="pays"] .block-type-list a {
    text-decoration-color: var(--b-color);
}


body[colorcode="pays"] .block-type-text a:hover, body[colorcode="pays"] .block-type-list a:hover {
    color:  var(--b-color);
}




@media screen and (max-width: 1080px) 

    body[colorcode="faire"] .tete::before {
      background: var(--d-color);
    }

        body[colorcode="about"] .tete::before {
      background: var(--b-color);
    }

     body[colorcode="ressou"] .tete::before {
      background: var(--c-color);
    }


     body[colorcode="pays"] .tete::before {
      background: var(--a-color);
    }




}